﻿@charset "utf-8";
body{ padding:0px; margin:0px; font-size:12px; background: url(../images/bg.jpg) repeat-x; font-family:Verdana, Geneva, sans-serif; color:#666;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
ul li{ list-style-type:none;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ color:#06C;}
h1{ color:#fff; font-size:12px; font-weight:bold; padding-left:10px; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#555; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}
.more{ width:45px; height:28px;line-height:28px; float:right; display:block; font-size:9px; }
.more a{ text-decoration:none;color:#fff;}
.more a:hover{ color:#FF9;}

/* top */
.top{width:1000px; height:80px; margin:0px auto; padding:0;}


.logo{ max-height:65px; max-width:500px; padding:15px 0 0 25px; margin:0px; float:left;}

.top .topright{width:260px;margin:0; padding:0; float:right;height:80px; background:url(../images/nav.jpg) no-repeat top;}
.top .topright .topnav{ float:right; text-align:right; margin:0; padding-right:35px; padding-top:3px;color:#fff;  }
.top .topright .topnav a{text-decoration:none; color:#fff; padding:0 5px;  }
.top .topnav a:hover{color:#eee;}


/* 搜索栏 */
.search{width:210px; height:20px; margin:0px; padding:0; float:right; padding-right:20px; padding-top:17px;}
.search input { line-height: 20px; margin: 0px;height: 20px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat; width:144px; height:20px; float:left; padding:0; margin:0; float:left}
.search .button {margin: 0px; width:59px;height: 20px; background:url(../images/button.jpg) no-repeat right center;color: #7e7e7e; float:right;}

/* 导航层 */
.menu{ width:960px; height:40px; line-height:40px; margin:0px auto;overflow:hidden;background:url(../images/menu.png) no-repeat; padding-left:20px;}
.menu ul{height:34px;list-style:none;margin:0px;padding:0px; font-size:14px; padding-top:6px;}
.menu ul li {width:113px;height:34px;display:block;line-height:34px;margin:0px; float:left;background:url(../images/line.png) no-repeat right center;}
.menu ul li.current{text-decoration:none;font-weight:bold;color:#185b9e;width:113px;height:34px; line-height:34px; background:url(../images/hover.png) no-repeat bottom;}
.menu ul li.current a{color:#185b9e;}
.menu ul li a{text-decoration:none;font-weight:bold;color:#FFF;text-align:center;width:113px;height:34px;display:block; line-height:34px;}
.menu ul li a:hover{text-decoration:none;font-weight:bold;color:#185b9e;width:113px;height:34px; line-height:34px; background:url(../images/hover.png) no-repeat bottom;}


/* banner */
.banner{ width:980px; height:260px; margin:0px auto; padding:0; background:url(../images/banner.jpg) no-repeat;}

/* 首页主体定义 */
.main{ width:976px; height:auto; background:url(../images/main.jpg) no-repeat top; height:1%; margin:0 auto;padding:0 12px; padding-top:15px; overflow:hidden;}
.xw{ margin:0; padding:0;width:200px; height:43px; background:url(../images/xw.jpg) no-repeat;}
.tj{ margin:0; padding:0;width:200px; height:43px; background:url(../images/tj.png) no-repeat;}
.lx{ margin:0; padding:0;width:188px; height:43px; background:url(../images/lx.jpg) no-repeat;}
.cp{ margin:0; padding:0;width:558px; height:30px; background:url(../images/cp.png) no-repeat; margin-top:10px;}
.cp B{width:40px; height:30px; display:block; line-height:30px;background:url(../images/more.jpg) no-repeat center; float:right; margin:0;padding:0px; padding-right:15px;}

.jj{ margin:0; padding:0;width:558px; height:30px; background:url(../images/jj.png) no-repeat;}
.jj B{width:40px; height:30px; display:block; line-height:30px;background:url(../images/more.jpg) no-repeat center; float:right; margin:0;padding:0px; padding-right:15px;}


/* 首页左侧公共定义 */
.left{width:188px; height:auto;margin:0px; padding:0px; float:left; padding-right:15px;}

/* 滚动产品推荐 */
.protuijian{width:200px; height:auto; margin:0px; padding:0px;}
.protuicon{ margin:0px auto; width:200px;height:157px; padding:0; overflow:hidden; }

/* 首页新闻 */
.inews{width:200px; height:auto; margin:0; margin-top:15px; margin-bottom:10px; padding:0; float:left;overflow:hidden;}
.newscontent{margin:0 auto; padding:0px;}
.newscontent ul{margin:0;padding:0px; margin-top:2px;text-align:left;}
.newscontent li{line-height:28px; width:auto; height:28px;border-bottom:1px dotted #ccc;}
.newscontent li a{background:url(../images/square.jpg) no-repeat 5px 12px;padding-left:20px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#666;}
.news{width:220px; height:auto; margin:0px; padding:0; float:left;overflow:hidden;}


/* 首页中间侧 */
.middle{width:558px; height:auto; margin:0px; padding:0x; float:left;}

.title { height:20px;padding:0px; padding-left:25px; margin:0px;  background:url(../images/title.png) no-repeat left bottom;}
.title h2 {line-height: 20px;font-size:14px;  height: 20px; color:#000; padding-left:5px; margin:0px;}
.title span {line-height: 20px; color:#06F; font-weight: normal; padding-left:5px; font-size:10px;}

/**首页公司简介**/
.iabout{width:558px; height:auto; margin:0px auto; padding:0; height:1%; overflow:hidden;}
.abcontent{ width:558px; height: auto; margin:0 auto;  padding:0px; padding-top:5px;line-height:24px;}
.iabout img{padding:0px; margin:0px; margin-right:10px; margin-top:10px;}


/**产品列表**/
.iproduct{ width:558px; height:155px; margin:0 auto; padding:0; margin-top:5px; margin-bottom:5px; background:#f6f6f6;}
/**产品列表**/
#probox{ margin:0px auto; padding-top:10px; font-size:12px; line-height:2;}
#probox dl { width:136px;text-align:center; float:left; margin:5px 7px; padding:0; }
#probox dt{background:#fff;width:134px;height:102px; overflow:hidden; border:1px solid #e6e6e6;}
#probox dt img{display:block;margin:0 auto; padding:0; padding-top:2px; width:130px;height:98px; overflow:hidden;}
#probox dd{ width:134px; max-height:20px; padding:0px; margin:0px; overflow:hidden;}
#probox dd a{ color:#666}
#probox dd a:hover{ text-decoration:underline;}

.desc{ width:730px; height:auto; margin:0px; margin-top:15px; padding:0; padding:5px 10px; margin-bottom:5px; line-height:25px;border:1px dashed #ccc; background:#eee;}

/* 首页右侧 */
.right{width:200px; height:auto; margin:0px; padding:0px; float:right; }



/* 首页分类 */
.iprolist{width:188px; height:auto; margin:0; padding:0;float:left;}
.listcontent{height:auto; margin:0px auto; padding:0px; background:url(../images/flbg.jpg) repeat-x #0d1f64; margin-top:27px; padding-bottom:15px; height:1%; overflow:hidden;}
.listcontent ul{ width:178px; list-style: none; margin:0px; padding: 0px; overflow:hidden; }
.listcontent ul li { width:178px;height:28px; margin:0px;padding:0px;list-style-type:none; overflow:hidden; border-bottom:1px dotted #96AFCA;}
.listcontent ul li a{ text-align:left;height: 28px; line-height: 28px;display:block; text-decoration:none;background:url(../images/yiji.png) no-repeat 11px 11px; margin:0px; padding-left:25px;color:#fff;overflow:hidden;}
.listcontent ul li a:hover{ background:url(../images/yijihover.jpg) no-repeat left; color:#333; padding:0;  padding-left:10px;}
.flbottom{width:188px; height:5px; margin:0; padding:0; background:url(../images/flbottom.jpg) no-repeat;}


/* 首页左侧联系我们 */
.icontact{width:188px; height:auto; margin-top:15px; padding:0; float:left; background:url(../images/contactbg.jpg) no-repeat bottom;}
.ccontent{width:180px; height:auto; margin:0px auto; padding:0px; overflow:hidden; line-height:24px; padding-bottom:15px; }
.ccontent p{line-height:24px; margin:0; padding:0;}

/* 首页图标定义 */
.pic{ width:195px; height:50px; margin:0; margin-bottom:15px;padding:0;}


/* 友情链接 */
/*友情链接*/
.link_tgb { line-height:22px; width:558px; background:url(../images/link.jpg) no-repeat bottom;  margin:0px auto;height: 22px; margin-top:9px;}
.link_tgb a{ padding-right:10px; float: right; color:#900}
.link_tgb span {padding-left:22px; font-size:12px}
.link_tgb .t1 {color:#ccc; cursor:pointer}
.link_tgb .t2 {color: #666; cursor: pointer}
.link_tgb .t1 { font-weight:bold}
.links {  width:528px; height:auto; margin:0px auto; padding:10px 15px; }
.links a {padding:0 5px;}
.links .hidden { display:none;}

/* foot */
.foot{width:980px; height:85px; margin:0px auto;padding:0; color:#666; text-align:center;background:url(../images/foot.jpg) no-repeat; margin-top:5px; }
.foot .footnav{width:980px;height:20px; line-height:20px; margin:0px; padding:0; padding-top:25px; color:#666;  float:right;}
.foot .footnav a{ color:#666;}

.foot .contact{width:980px;height:20px; line-height:20px; margin:0px auto;float:right;}
.foot .copyright{width:980px;height:20px; line-height:20px; margin:0px auto; padding:0px; float:right;}


/* 内页公共定义 */
.nright{ width:765px; height:auto; margin:0; padding:0; float:right; margin-bottom:15px;}
.content{width:745px; height:auto; margin:0px auto; padding:10px;line-height:26px; overflow:hidden; }
/*内页产品留言*/
.promessage{ margin:0; padding:0;height:auto;}

/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#999;}

/* 内页产品页面 */


/*网站子页面留言*/
.content table{ margin:15px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}



/*分页*/
.page {text-align:center; margin:0px auto; margin-top:10px; padding:0px; width:500px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#103d80; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; width:700px; height: 32px; line-height:32px; color:#333; float:right;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}


/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:765px; float:left; padding:0px; margin:10px 0; overflow:hidden;}
.sitemap span{ width:70px; height:25px; background:#103d80; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:765px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:735px; height:auto; min-height:25px; margin:0 15px; padding:0; float:left;}

.location{ width:auto; height:20px; line-height:20px; text-align:right; padding-right:15px; color:#666;}


.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }


/* marqueeleft */
.marqueeleft{width:558px;height:155px;overflow:hidden; padding:0px;margin:0px auto; background:#f6f6f6; overflow:hidden;}
.marqueeleft ul{height:558px;float:left; padding:0px; margin:0px auto; padding-top:8px;}
.marqueeleft li{float:left;padding:0px; margin:0px;margin:0px;display:inline;width:156px;height:140px;overflow:hidden;background:url(../images/cpbg.jpg) no-repeat;}
.marqueeleft li .pic{display:block;width:130px;height:98px; margin:0 auto;padding:0px;padding-top:11px;overflow:hidden;}
.marqueeleft li .pic img{width:130px;height:98px;}
.marqueeleft li .txt{text-align:center;height:23px;line-height:23px; padding-top:5px; color:#666;}
.marqueeleft li a{ color:#666;}